{
  "type": "service_account",
  "project_id": "esh-home-assistant-b5231",
  "private_key_id": "dabf47f6b497621d07cc4a29f3c201c8d1658332",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCsXpx6kTVhkhY0\nySMviM0jl/8Fqljp07+uF4IyejLBpenEVwS+igrZsmXSgw+vuCfGsnJs2HuIPO5X\ngjmJd9x7jxFeBI8K2lPT/8gv71wBn3E7fngRLRRDpFcI7U0cxLda28k6wrrHAzyG\n4r7BfivLj3V4lJDffGgYbp0PoPhLiFFCVFuQd7KYK+di5PaqBklnFLuxIh5yFos2\nQhsBFRwc6X7SsEthflU4f6SnmV+giXZ23zoSQYfIYBdWY7nkZI3tN4Je7BbKQx8m\n72f3ZG0kk5PEMBXTPWHqaoQQkra6/VB+SjsvRpyREeVcSidxKvCztbj0y0HPTnY1\nPFN3JXutAgMBAAECggEAKreJvQBWg9cx5KQCMcoL2KnW/B7yyQP+iVTvIbZR9Na6\nv7s3BEdul/PTsx9i2E/hn6bin6Hov2MmSA6QVsabIA3dJnknv+9KfgvyHxsJKKfM\nZouZktwinP7RyPcSOLJxpDU6wfK3WhGtwtnXn1k23kwvtxHOc2w/2eozx0dDsWfv\nM4HCqvgiduHfZ6JYqbqrfTNPTpo/1547xgeAzTiGLcm0xasB4z2EmiPHomBMhiAF\n1hD77czZLKLtRrNTBY5Qmgn3UJvO1aTVNthEgV0EzxcTtP2t1I6yj88/juFJ1q7Z\n44iSCWzBKzpynpf7qbgJujW1dvYC7iJX1rdIN4B5QQKBgQDf0nz+6GtNTdo8v1yg\nRJogf3P8zfGIgMCa/ADRMT395kTV2SzGE7r3oQCM8EYGTAM4z1zIdqVxwbVia02/\n9mp5QjspUuLGurG8+BuOHtLEuXhWGxERTOhQQh/NoQiNsal5D+ztcS12dEsqnQpm\nuDaDf6A1fkfvD6bPKtNxpZ2foQKBgQDFJngl9VdIS7FgmKUXOnkzEMUn7WsihuKd\n49/ZiPP64LfNWwWCgo1HzFc52rZoSiLsrNkMdUGUnJQW6MJk8LjYyj+vkF96I3L7\nDn/xnvtXCXhNroV/awQi+tVBcIb5EKFXtG978PtHOpSfyxGpEXq6cxYL87w75jJg\nBgyw0UqQjQKBgCzN1uW0It6rqfclG2adtPiyasZ9d08q7uNXdNZrdAxiTv875SGV\ni4TMfu63nlzeVHrHz7v1PDMkYqnb7wlxS2kQoAUqqWi8sJ2yUNnHQ8vLkNIzwtvi\nuFJwmiswhCTRHqq0TGpPkJk4uF9EZnOfhpIWNzzeFYo+aNbprMAANihhAoGBALhw\nxPa+EGoSZl94bvrMOZcMmWZBN3mVt2z/QuzAs4CBu3LjNMRkXshM4028z+nBcer5\nyhVdnXzq/6BvIW5NxqEKlYoqByi9AVTeu9PQaFOFCIekPkB2Xehbwib2n09jv43N\nwH6zdGGu7FySHnONZsQH5xhHblKbiYVMI5NIOfoBAoGBAJj82mSjrIVDSqgTEHB7\nZc6uO64t2D1zwIPc2D5+sNC+Gm28B+r0t7qwq1MtTfWPaxjr6qEXaem5mz3IZ8GF\nDHe6H5Net5krTvu1RNDLfG4VJp09bTu3yXHeqNokehc5ocARo/5uF3+YbNZR5OiT\nfwDuAo0dbrpkzGEYdsLy90Sl\n-----END PRIVATE KEY-----\n",
  "client_email": "homeassistant@esh-home-assistant-b5231.iam.gserviceaccount.com",
  "client_id": "108435777837868360133",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/homeassistant%40esh-home-assistant-b5231.iam.gserviceaccount.com"
}
